# Generated by Django 2.2.5 on 2019-11-30 22:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0012_auto_20191130_1708'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='order_id',
            field=models.CharField(db_index=True, default=1, max_length=26, verbose_name='Orden de compra único'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='payment',
            name='order_id',
            field=models.CharField(default=1, max_length=26, unique=True, verbose_name='Orden de compra único'),
            preserve_default=False,
        ),
    ]
